"SetPrinter 1" = "MEDP1nYYYnn";

"SetPrinter 102" = "Prtr_Version( parameter )";
"SetPrinter 103" = "Prtr_Enable( parameter )";
"SetPrinter 104" = "Prtr_GetPrinterNames( parameter )";
"SetPrinter 105" = "Prtr_SetDefaultPrinter( parameter )";
"SetPrinter 106" = "Prtr_PortName( parameter )";
"SetPrinter 107" = "Prtr_DriverName( parameter )";
"SetPrinter 108" = "Prtr_Comment( parameter )";
"SetPrinter 109" = "Prtr_Location ( parameter )";
"SetPrinter 110" = "Prtr_IsPrinterDefault( parameter)";
"SetPrinter 111" = "Prtr_IsPrinterShared( parameter )";
"SetPrinter 112" = "Prtr_SetFileMakerPrinter( parameter )";
"SetPrinter 113" = "Prtr_FMDeveloper( parameter )";
"SetPrinter 114" = "Prtr_DefaultPrinterName( parameter )";





"SetPrinter 128" = "SetPrinter";
"SetPrinter 129" = "Allows developers to change workstation printers via script.";

"SetPrinter 500" = "Please enter a formatting string for all text processed by XMpl_UserFormatNumber";
"SetPrinter 501" = "1-(###)-###-####";

"SetPrinter 1001" = "One ";
"SetPrinter 1002" = "Two ";
"SetPrinter 1003" = "Three ";
"SetPrinter 1004" = "Four ";
"SetPrinter 1005" = "Five ";
"SetPrinter 1006" = "Six ";
"SetPrinter 1007" = "Seven ";
"SetPrinter 1008" = "Eight ";
"SetPrinter 1009" = "Nine ";

"SetPrinter 1010" = "Ten ";
"SetPrinter 1011" = "Eleven ";
"SetPrinter 1012" = "Twelve ";
"SetPrinter 1013" = "Thirteen ";
"SetPrinter 1014" = "Fourteen ";
"SetPrinter 1015" = "Fifteen ";
"SetPrinter 1016" = "Sixteen ";
"SetPrinter 1017" = "Seventeen ";
"SetPrinter 1018" = "Eighteen ";
"SetPrinter 1019" = "Nineteen ";

"SetPrinter 1020" = "Twenty ";
"SetPrinter 1030" = "Thirty ";
"SetPrinter 1040" = "Forty ";
"SetPrinter 1050" = "Fifty ";
"SetPrinter 1060" = "Sixty ";
"SetPrinter 1070" = "Seventy ";
"SetPrinter 1080" = "Eighty ";
"SetPrinter 1090" = "Ninety ";

"SetPrinter 1100" = "One Hundred ";
"SetPrinter 1200" = "Two Hundred ";
"SetPrinter 1300" = "Three Hundred ";
"SetPrinter 1400" = "Four Hundred ";
"SetPrinter 1500" = "Five Hundred ";
"SetPrinter 1600" = "Six Hundred ";
"SetPrinter 1700" = "Seven Hundred ";
"SetPrinter 1800" = "Eight Hundred ";
"SetPrinter 1900" = "Nine Hundred ";

"SetPrinter 9004" = "Thousand ";
"SetPrinter 9007" = "Million ";
"SetPrinter 9010" = "Billion ";

"SetPrinter 9900" = "No Cents ";
"SetPrinter 9901" = "Cent ";
"SetPrinter 9902" = "Cents ";
"SetPrinter 9903" = "and ";
"SetPrinter 9904" = "Dollar ";
"SetPrinter 9905" = "Dollars ";
"SetPrinter 9906" = "-";
